/* Value Error String with non-cell information */
" but found \\U201C%@.\\U201D" = " но найдено «%@».";

/* Value Error String with non-cell information for empty cells */
" but found an empty cell." = " но найдена пустая ячейка.";

/* Type error string end with disallowed type with argument index */
" can\\U2019t be %@." = " не может быть %@.";

/* Type error string end with disallowed type without argument index */
" can\\U2019t take %@." = " нельзя отнять %@.";

/* Type error string expects portion */
" expects %@" = " ожидает тип: %@";

/* A warning that there was a problem importing the formula along with the original formula string */
" The formula \\U201C%@\\U201D couldn\\U2019t be imported." = "Формула «%@» не может быть импортирована.";

/* Generic cell change description */
"%@" = "%@";

/* Formula cell change description */
"%@ (number)" = "%@ (число)";

/* Cell format change change text format (new and old) */
"%@ (was %@)" = "%1$@ (старый: %2$@)";

/* Duplicate olumn title format */
"%@ [Column %@]" = "%1$@ [Столбец %2$@]";

/* Error sheet title for table-categorizing failure */
"%@ can\\U2019t be categorized." = "%@ не удается классифицировать.";

/* Error string for functions that can take no more than one duration */
"%@ can\\U2019t be given multiple durations." = "%@ не удается присвоить несколько значений длительности.";

/* Error string for when a function is unable to find a value */
"%@ couldn\\U2019t find the requested value." = "%@ не удалось найти запрошенное значение.";

/* Error string when the search value could not be found */
"%@ couldn\\U2019t find the value \\U201C%@\\U201D." = "%1$@ не удалось найти значение «%2$@».";

/* Error string for results do not converge after many iterations for YIELD */
"%@ couldn\\U2019t reach a result." = "%@ не удалось достичь результата.";

/* Error string for results do not converge after many iterations for RATE or IRR or XIRR */
"%@ couldn\\U2019t reach a result. Try adjusting the estimate argument." = "%@ не удалось достичь результата. Попытайтесь скорректировать возможный аргумент.";

/* Reference to Error String */
"%@ in %@ must be greater than %@ and less than %@." = "%1$@ в %2$@ должно быть больше %3$@, и меньше %4$@.";

/* Reference to Error String */
"%@ in %@ must be greater than %@ and less than or equal to %@." = "%1$@ в %2$@ должно быть больше %3$@, и меньше или равно %4$@.";

/* Reference to Error String */
"%@ in %@ must be greater than %@." = "%1$@ в %2$@ должно быть больше %3$@.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@ and less than %@." = "%1$@ в %2$@ должно быть больше или равно %3$@ и меньше %4$@.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@ and less than or equal to %@." = "%1$@ в %2$@ должно быть больше или равно %3$@, и меньше или равно %4$@.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@." = "%1$@ в %2$@ должно быть больше или равно %3$@.";

/* Reference to Error String */
"%@ in %@ must be less than %@." = "%1$@ в %2$@ должно быть меньше, чем %3$@.";

/* Reference to Error String */
"%@ in %@ must be less than or equal to %@." = "%1$@ в %2$@ должно быть меньше или равно %3$@.";

/* Error sheet title for table-too-big-to-categorize failure */
"%@ is too big to categorize." = "%@ слишком велик для классификации.";

/* Error string when the function is told to search from a number higher than the length of the search range */
"%@ must begin searching from a number within the length of the search text." = "%@ должен начать поиск с цифры, входящей в диапазон искомого текста.";

/* Error string for missing a reference */
"%@ must have a cell or range reference as an argument." = "%@ требует ссылку на ячейку или диапазон как аргумент.";

/* Error string for missing a reference to a cell */
"%@ must have a cell reference as an argument." = "%@ требует ссылку на ячейку как аргумент.";

/* Error string for missing a reference to a range */
"%@ must have a range reference as an argument." = "%@ требует ссылку на диапазон как аргумент.";

/* Category cell quarter format string */
"%@ Q%d" = "%1$@ кв-л: %2$d";

/* Error for LOOKUP, VLOOKUP, and HLOOKUP when they only refer to an empty cell. */
"%@ refers to %@, which is empty." = "%1$@ ссылается на ячейку %2$@, которая пуста.";

/* Error for LOOKUP, VLOOKUP, and HLOOKUP when they only refer to an empty cell, but the cell is unknown. */
"%@ refers to an empty cell." = "%@ ссылается на пустую ячейку.";

/* Error string for functions that require at least one suitable argument of a particular type. */
"%@ requires %@, but none were found." = "%1$@ требует аргумента %2$@, который не найден.";

/* Wrong number of arguments error with exact requirement */
"%@ requires %@, but was given %@." = "Для %1$@ требуется %2$@, но получено %3$@.";

/* Error string for a string that doesn't represent a date, but must. */
"%@ requires a string specifying a date/time value, but found \\U201C%@\\U201D instead." = "%1$@ требует строку, определяющую значение даты/времени, но вместо этого найдено: «%2$@».";

/* string does not represent a number error for VALUE */
"%@ requires a string specifying a number, but found \\U201C%@\\U201D instead." = "%1$@ требует строку, определяющую число, но вместо этого найдено: «%2$@».";

/* Error string for functions that require same-type arguments */
"%@ requires all arguments to be of the same type, either dates, numbers, or durations." = "%@ требует, чтобы все аргументы были одного типа: даты, числа или длительность.";

/* error a value in the vector is not positive */
"%@ requires all numbers in argument %d to be positive." = "%1$@ требует, чтобы все числа в аргументе %2$d были положительными.";

/* error a value in the vector is not a number */
"%@ requires all values in argument %d to be numbers." = "%1$@ требует, чтобы все значения в аргументе %2$d были числами.";

/* Error string for a function requiring an even number of arguments */
"%@ requires an even number of arguments." = "%@ требует четное количество аргументов.";

/* Error string for a function requiring 3, 5, 7, etc... arguments */
"%@ requires an odd number of arguments, at least three." = "%@ требует нечетное количество аргументов (как минимум три).";

/* Wrong number of arguments error with no max limit */
"%@ requires at least %@, but was given %@." = "%1$@ требует как минимум %2$@, но задано было: %3$@.";

/* Wrong number of arguments error with no max limit */
"%@ requires at least %@." = "%1$@ требует как минимум %2$@.";

/* Error string for having only positive or negative numbers in values in XIRR */
"%@ requires at least one positive and one negative argument." = "%@ требует как минимум один положительный и один отрицательный аргумент.";

/* Wrong number of arguments error with min and max limits */
"%@ requires between %d and %d arguments, but was given %@." = "%1$@ требует аргументы: между %2$d и %3$d, но задано было: %4$@.";

/* Error string for two arguments where they have to be on the same side of 0. */
"%@ requires both arguments to be positive or negative." = "%@ требует, чтобы оба аргумента были положительными или отрицательными.";

/* Error string for having dates earlier than the starting date in XIRR and XNPV */
"%@ requires dates to be on or after the starting date." = "%@ требует, чтобы даты были до или после даты начала.";

/* Double overflow/underflow error with function name */
"%@ requires its arguments to result in a number within the valid range." = "%@ требует, чтобы результат ее аргументов был числом, входящим в пригодный диапазон.";

/* Error string for having only one pair of value and date in XIRR and XNPV */
"%@ requires multiple pairs of cash-flows and dates." = "%@ требует несколько пар денежных потоков и дат.";

/* Error string for the probability values in the range that are not between 0 and 1. */
"%@ requires that all arguments be between 0 and 1." = "%@ требует, чтобы все аргументы были между: 0 и 1.";

/* Error string for CONVERT when given units in different dimensions */
"%@ requires that all its arguments have the same type of unit (for example, time or temperature)." = "%@ требует, чтобы все аргументы имели тот же тип единиц (например, время или температура).";

/* Error string for unmatching-currency operands */
"%@ requires that all monetary values use the same currency." = "%@ чтобы все денежные значения были представлены в одной валюте.";

/* Error string for a function requiring that all range arguments have the same dimensions */
"%@ requires that all range arguments are the same size." = "%@ чтобы все аргументы диапазона имели один размер.";

/* Error string for unmatching-unit operands */
"%@ requires that arguments %@ use the same type of unit." = "%1$@ требует, чтобы аргументы %2$@ использовали тот же тип единиц.";

/* Error string for unmatching-unit operands */
"%@ requires that its arguments use the same type of unit." = "%@ требует, чтобы ее аргументы использовали тот же тип единиц.";

/* Error string when the position argument is larger than the number of data points. */
"%@ requires the position argument to be smaller than or equal to the size of the array." = "%@ требует, чтобы аргумент позиции был похож или равен размеру массива.";

/* Table operation progress indicator explanation string */
"%@\\U2026" = "%@…";

/* phrase for more than one argument */
"%d arguments" = "Аргументов: %d";

/* Cell Change Text - change count singular
   Table Change Text - change count singular */
"%d change" = "Изменений: %d";

/* Cell Change Text - change count plural
   Table Change Text - change count plural */
"%d changes" = "Изменений: %d";

/* number of conditional format rules (singular form) */
"%d rule applied" = "Применено фильтров: %d";

/* number of conditional format rules (plural form) */
"%d rules applied" = "Применено фильтров: %d";

/* Category display label for blank categories */
"(blank)" = "(пустой)";

/* Value Error String with cell information */
", but cell %@ contains %@." = ", но ячейка %1$@ содержит: %2$@.";

/* List of ZTEST arguments whose dimensions must match */
"1 and 2" = "1 и 2";

/* List of PROB arguments whose dimensions must match without argument 4 specified
   List of ZTEST arguments whose dimensions must match */
"1 and 3" = "1 и 3";

/* List of NORMDIST arguments whose dimensions must match */
"1, 2, and 3" = "1, 2 и 3";

/* List of PROB arguments whose dimensions must match with argument 4 specified */
"1, 3, and 4" = "1, 3 и 4";

/* Quarter fill array */
"1st Quarter" = "1-й квартал";

/* List of NORMINV arguments whose dimensions must match */
"2 and 3" = "2 и 3";

/* Quarter fill array */
"2nd Quarter" = "2-й квартал";

/* Quarter fill array */
"3rd Quarter" = "3-й квартал";

/* Quarter fill array */
"4th Quarter" = "4-й квартал";

/* Error string for when a character is out of the allowed range for a base. */
"\\U2018%@\\U2019 isn\\U2019t a valid character in the base %d numeral system." = "«%1$@» не является действительным символом в основании системы счисления: %2$d.";

/* Text cell change description */
"\\U201C%@\\U201D" = "«%@»";

/* import unsuported function warning string */
"\\U201C%@\\U201D is an unsupported function. The last calculated value was used." = "Функция «%@» не поддерживается. Использовано последнее расчетное значение.";

/* Unknown label Error String */
"\\U201C%@\\U201D isn\\U2019t a valid cell reference." = "«%@» не является действительной ссылкой на ячейку.";

/* Unknown function Error String */
"\\U201C%@\\U201D isn\\U2019t a valid function name." = "«%@» не является действительным именем функции. ";

/* Bad Reference Error String with specifics */
"\\U201C%@\\U201D isn\\U2019t a valid reference." = "«%@» не является действительной ссылкой.";

/* Error string for invalid unit strings */
"\\U201C%@\\U201D isn\\U2019t a valid unit." = "«%@» не является действительной единицей.";

/* CT: Ellipses for tooltip truncation */
"\\U2026" = "…";

/* CT ToolTipText - Cell Umbrella Plural */
"\nAnd %d more changes" = "\nИ еще изменений: %d";

/* CT ToolTipText - Cell Umbrella */
"\nAnd 1 more change" = "\nИ еще 1 изменение";

/* data type 'Boolean' */
"a Boolean" = "булеан";

/* data type 'category cell' */
"a category cell" = "ячейка категории";

/* data type 'date' */
"a date" = "дата";

/* data type 'duration' */
"a duration" = "длительность";

/* data type 'number' */
"a number" = "число";

/* data type 'number or date' */
"a number, date, or duration" = "число, дата или длительность";

/* data type 'reference' */
"a reference" = "ссылка";

/* data type 'string' */
"a string" = "строка";

/* Error string for not a number. */
"A value is not a number." = "Значение не является числом.";

/* data type 'vector' */
"a vector" = "вектор";

/* ABS function */
"ABS" = "ABS";

/* absolute column cell reference */
"absolute column" = "абсолютный столбец";

/* absolute end spanning reference */
"absolute end" = "абсолютный конец";

/* absolute row cell reference */
"absolute row" = "абсолютная строка";

/* absolute row and column cell reference */
"absolute row and column" = "абсолютные строка и столбец";

/* absolute start spanning reference */
"absolute start " = "абсолютное начало ";

/* absolute start and end spanning reference */
"absolute start and end" = "абсолютные начало и конец";

/* ACCRINT function */
"ACCRINT" = "НАКОПДОХОД";

/* ACCRINTM function */
"ACCRINTM" = "НАКОПДОХОДПОГАШ";

/* ACOS function */
"ACOS" = "ACOS";

/* ACOSH function */
"ACOSH" = "ACOSH";

/* Add Category command name */
"Add Category" = "Добавить категорию";

/* Add Category Above menu item
   Add Category Above tab menu item */
"Add Category Above" = "Добавить категорию сверху";

/* Add Category Below menu item
   Add Category Below tab menu item */
"Add Category Below" = "Добавить категорию снизу";

/* Add column command name */
"Add Column" = "Добавить столбец";

/* Add Column After menu item
   Add Column After tab menu item */
"Add Column After" = "Добавить столбец справа";

/* Add Column Before menu item
   Add Column Before tab menu item */
"Add Column Before" = "Добавить столбец слева";

/* Add Columns After menu item */
"Add Columns After" = "Добавить столбцы справа";

/* Add Columns Before menu item */
"Add Columns Before" = "Добавить столбцы слева";

/* Add Comment command name */
"Add Comment" = "Добавить комментарий";

/* description for the add footer row button */
"add footer row" = "добавить строку нижнего колонтитула";

/* Add Footer Row Above tab menu item
   Add Row Above menu item */
"Add Footer Row Above" = "Добавить строку нижнего колонтитула сверху";

/* Add Footer Row Below menu item
   Add Footer Row Below tab menu item */
"Add Footer Row Below" = "Добавить строку нижнего колонтитула сверху";

/* Add Rows Above menu item */
"Add Footer Rows Above" = "Добавить строки нижнего колонтитула сверху";

/* Add Footer Rows Below menu item */
"Add Footer Rows Below" = "Добавить строки нижнего колонтитула сверху";

/* description for the add header column button */
"add header column" = "добавить столбец бокового колонтитула";

/* Add Header Column After menu item
   Add Header Column After tab menu item */
"Add Header Column After" = "Добавить столбец бокового колонтитула справа";

/* Add Header Column Before menu item
   Add Header Column Before tab menu item */
"Add Header Column Before" = "Добавить столбец бокового колонтитула слева";

/* Add Header Columns After menu item */
"Add Header Columns After" = "Добавить столбцы бокового колонтитула справа";

/* Add Header Columns Before menu item */
"Add Header Columns Before" = "Добавить столбцы бокового колонтитула слева";

/* description for the add header row button */
"add header row" = "добавить строку верхнего колонтитула";

/* Add Header Row Above menu item
   Add Header Row Above tab menu item */
"Add Header Row Above" = "Добавить строку верхнего колонтитула сверху";

/* Add Header Row Below menu item
   Add Header Row Below tab menu item */
"Add Header Row Below" = "Добавить строку верхнего колонтитула снизу";

/* Add Header Rows Above menu item */
"Add Header Rows Above" = "Добавить строки верхнего колонтитула сверху";

/* Add Header Rows Below menu item */
"Add Header Rows Below" = "Добавить строки верхнего колонтитула снизу";

/* Add row command name
   Add rows command name */
"Add Row" = "Добавить строку";

/* Add Row Above menu item
   Add Row Above tab menu item */
"Add Row Above" = "Добавить строку выше";

/* Add Row Below menu item
   Add Row Below tab menu item */
"Add Row Below" = "Добавить строку ниже";

/* Add Rows Above menu item */
"Add Rows Above" = "Добавить строки выше";

/* Add Rows Below menu item */
"Add Rows Below" = "Добавить строки ниже";

/* Add Tab style command name */
"Add Tab" = "Добавить табулятор";

/* Change Description - Added */
"Added" = "Добавлено";

/* ADDRESS function */
"ADDRESS" = "АДРЕС";

/* Filter 'after' date type */
"after" = "после";

/* Filter 'after the date' date type */
"after the date" = "после даты";

/* Filter 'ago' date direction */
"ago" = "назад";

/* Filter grouping 'all' string */
"All" = "Все";

/* Error string for argument values that are smaller than zero. */
"All arguments must be equal to or larger than zero." = "Все аргументы должны быть равны или больше нуля.";

/* Error string for different-length arguments when all must be the same length. */
"All arguments to %@ must be the same length." = "Все аргументы функции %@ должны быть одной длины.";

/* SFTableInfo: All at once build delivery */
"All at Once *table*" = "Все сразу";

/* data type 'nothing' for cells */
"an empty cell" = "пустая ячейка";

/* empty string argument error */
"An empty string can\\U2019t be used as an argument of %@." = "Пуста строка не может быть использована как аргумент %@.";

/* data type 'error' */
"an error" = "ошибка";

/* Error string for LINEST for highly correlated variable */
"An x variable is too highly correlated with one or more other x variables for LINEST to calculate a result." = "Корреляция между переменной х и одной или несколькими другими переменными х слишком высокая и не позволяет функции ЛИНЕЙН вычислить результат.";

/* AND function */
"AND" = "И";

/* Filter grouping 'all' string */
"Any" = "Любой";

/* data type 'any' */
"anything" = "любой";

/* apply default text style command name */
"Apply Default Text Style" = "Применить стандартный стиль текста";

/* Apple header formula command name */
"Apply Header Formula" = "Применить формулу верхнего колонтитула";

/* Reapply command name */
"Apply Table Style" = "Применить Стиль таблицы";

/* Applying header formula progress message */
"Applying header formula..." = "Применяю формулу верхнего колонтитула...";

/* Apply table style progress message */
"Applying table style..." = "Применяю стиль таблицы...";

/* alert title for deleting one table column
   alert title for deleting one table row */
"Are you sure you want to delete the selected column?" = "Вы действительно хотите удалить выбранный столбец?";

/* alert title for deleting table columns
   alert title for deleting table rows */
"Are you sure you want to delete the selected columns?" = "Вы действительно хотите удалить выбранные столбцы?";

/* alert title for deleting one table row */
"Are you sure you want to delete the selected row?" = "Вы действительно хотите удалить выбранную строку?";

/* alert title for deleting one table row
   alert title for deleting table rows
   alert title for deleting table rowss */
"Are you sure you want to delete the selected rows?" = "Вы действительно хотите удалить выбранные строки?";

/* AREAS function */
"AREAS" = "ОБЛАСТИ";

/* Reference to Error String */
"Argument %d" = "Аргумент %d";

/* Error String for when a specific argument does not support empty argument. */
"Argument %d can\\U2019t be empty." = "Аргумент %d не может быть пустым.";

/* Error string for two arguments, where one must be bigger than the other. */
"Argument %d must be %@ argument %d." = "Аргумент %1$d должен быть %2$@ аргумент %3$d.";

/* Error string for two arguments are the same */
"Argument %d must be different from argument %d." = "Аргумент %1$d должен быть отличным от аргумента %2$d.";

/* Type error string introduction with argument index */
"Argument %d of %@" = "Аргумент %1$d из %2$@";

/* Error string for disallowed unitful arguments */
"Argument %d of %@ can\\U2019t be a currency or duration." = "Аргумент %1$d из %2$@ не может быть валютой или длительностью.";

/* Error string for disallowed currency arguments */
"Argument %d of %@ can\\U2019t be a currency." = "Аргумент %1$d из %2$@ не может быть валютой.";

/* Error string for disallowed duration arguments */
"Argument %d of %@ can\\U2019t be a duration." = "Аргумент %1$d из %2$@ не может быть длительностью.";

/* Error string for argument value is equal to zero. */
"Argument %d of %@ can\\U2019t be equal to zero." = "Аргумент %1$d из %2$@ не может быть равен нулю.";

/* Reference to Error String */
"Argument %d of %@ is invalid." = "Аргумент %1$d из %2$@ неверен.";

/* Error string when the type argument is not 0 or 1. */
"Argument %d of %@ must be equal to 0 or 1." = "Аргумент %1$d из %2$@ должен быть равен 0 или 1.";

/* Error string when the tail argument is not 1 or 2. */
"Argument %d of %@ must be equal to 1 or 2." = "Аргумент %1$d из %2$@ должен быть равен 1 или 2.";

/* Error string when the frequency argument is not 1, 2, or 4. */
"Argument %d of %@ must be equal to 1, 2, or 4." = "Аргумент %1$d из %2$@ должен быть равен 1, 2 или 4.";

/* Error string for a range or array that doesn't sum to 1, but must. */
"Argument %d of %@ must sum to 1." = "Аргумент %1$d из %2$@ должен в сумме быть равен 1.";

/* Error string for an input range with fewer inputs than are required */
"Argument %d of %@ requires at least %@ values." = "Аргумент %1$d из %2$@ требует значений: как минимум %3$@";

/* Reference to Error String */
"Arguments %d and later" = "Аргументы %d и следующие";

/* Error string for disallowed currency arguments with ambiguous argument number */
"Arguments %d and later of %@ can\\U2019t be currency values." = "Аргументы %1$d и следующие из %2$@ не могут быть в формате валюты.";

/* Error string for disallowed unitful arguments with ambiguous argument number */
"Arguments %d and later of %@ can\\U2019t contain currency or duration values." = "Аргументы %1$d и следующие из %2$@ не могут быть в формате валюты или продолжительности времени.";

/* Invalid array contents error String */
"Arrays can contain only constant values." = "Массив может содержать только константы.";

/* Error string for empty array. */
"Arrays can\\U2019t be empty." = "Массив не может быть пустым.";

/* ASIN function */
"ASIN" = "ASIN";

/* ASINH function */
"ASINH" = "ASINH";

/* no bigger than */
"at least as big as" = "размер как минимум";

/* ATAN function */
"ATAN" = "ATAN";

/* ATAN2 function */
"ATAN2" = "ATAN2";

/* ATANH function */
"ATANH" = "ATANH";

/* Category cell menu Automatic
   CT description cell format type - Automatic */
"Automatic" = "Автоматически";

/* AVEDEV function */
"AVEDEV" = "СРОТКЛ";

/* Category cell menu function Average */
"Average" = "Среднее";

/* AVERAGE function
   Function name for AVERAGE in a popup menu */
"AVERAGE" = "СРЗНАЧ";

/* Category summary formula label for average */
"Average:" = "Среднее:";

/* AVERAGEA function */
"AVERAGEA" = "СРЗНАЧА";

/* AVERAGEIF function */
"AVERAGEIF" = "СРЕСЛИ";

/* AVERAGEIFS function */
"AVERAGEIFS" = "СРЕСЛИМН";

/* Script sort direction failure message */
"Bad sort direction." = "Неверный порядок сортировки.";

/* Script sort range failure message */
"Bad sort range." = "Неверный диапазон сортировки.";

/* BASETONUM function */
"BASETONUM" = "ИЗ.ДРУГОЙ.СЧ.В.ДЕСЯТИЧН.";

/* Filter 'before' date type */
"before" = "до";

/* Filter 'before the date' date type */
"before the date" = "до даты";

/* BESSELJ function */
"BESSELJ" = "БЕССЕЛЬ.J";

/* BESSELY function */
"BESSELY" = "БЕССЕЛЬ.Y";

/* BETADIST function */
"BETADIST" = "БЕТАРАСП";

/* BETAINV function */
"BETAINV" = "БЕТАОБР";

/* Filter 'between' date type */
"between" = "между";

/* BIN2DEC function */
"BIN2DEC" = "ДВ.В.ДЕС";

/* BIN2HEX function */
"BIN2HEX" = "ДВ.В.ШЕСТН";

/* BIN2OCT function */
"BIN2OCT" = "ДВ.В.ВОСЬМ";

/* BINOMDIST function */
"BINOMDIST" = "БИНОМРАСП";

/* Category cell menu Blank */
"Blank" = "Пустая";

/* BONDDURATION function */
"BONDDURATION" = "ДЛИТОБЛИГ";

/* BONDMDURATION function */
"BONDMDURATION" = "МДЛИТОБЛИГ";

/* Table Format Bar: Bottom Edge */
"Bottom Edge" = "Нижний край";

/* SFTableInfo: By Row Bottom to Top build delivery */
"Bottom Up" = "Снизу вверх";

/* SFTableInfo: By Row Bottom to Top - Content build delivery */
"Bottom Up - Content" = "Снизу вверх – контент";

/* SFTableInfo: By Cell build delivery */
"By Cell" = "По ячейкам";

/* SFTableInfo: By Cell Content build delivery */
"By Cell Content" = "По содержимому ячеек";

/* SFTableInfo: By Column build delivery */
"By Column" = "По столбцам";

/* SFTableInfo: By Column Content build delivery */
"By Column Content" = "По содержимому колонок";

/* SFTableInfo: By Row build delivery */
"By Row" = "По строкам";

/* SFTableInfo: By Row Content build delivery */
"By Row Content" = "По контенту строк";

/* Calculating operation progress indicator explanation string */
"Calculating\\U2026" = "Вычисляю…";

/* Script column add failure message */
"Can't add a column." = "Не удалось добавить столбец.";

/* Script row add failure message */
"Can't add a row." = "Не удается добавить строку.";

/* Script generic creation failure message */
"Can't create object." = "Не удается создать объект.";

/* Script cell delete failure message */
"Can't delete cells." = "Не удается удалить ячейки.";

/* Script column delete failure message */
"Can't delete column." = "Не удалось удалить столбец.";

/* Script row delete failure message */
"Can't delete row." = "Не удается удалить строку.";

/* Script sort lookup failure message */
"Can't find a sort column." = "Не удается найти столбец сортировки.";

/* Script sort failure message */
"Can't sort by the specified column." = "Не удается отсортировать по указанному столбцу.";

/* Categorize by This Column tab menu item */
"Categorize by This Column" = "Классифицировать по этому столбцу";

/* Error sheet informative text for table-too-big-tocategorize failure. */
"Categorizing this table will exceed the maximum number of rows." = "Классификация это таблицы превысит предельное количество строк.";

/* Set Table Category Order progress message */
"Categorizing..." = "Классифицирую...";

/* Category cell menu Category Name */
"Category Name" = "Имя категории";

/* Warning description for categories. */
"Category rows aren\\U2019t supported and were removed." = "Строки категорий не поддерживаются и были удалены.";

/* CEILING function */
"CEILING" = "ОКРВВЕРХ";

/* description for a table cell */
"cell" = "ячейка";

/* Change Text - Cell */
"Cell" = "Ячейка";

/* Reference to Error String */
"Cell \\U201C%@\\U201D contains an error." = "Ячейка «%@» содержит ошибку.";

/* description for the cell borders button */
"cell borders" = "границы ячеек";

/* Change Description - Cell Umbrella  */
"Cell Umbrella" = "Зонтик ячейки";

/* Invalid lookup range Error String */
"Cell values in the lookup range aren\\U2019t sorted in ascending order." = "Значения ячеек в диапазоне просмотра не отсортированы в порядке возрастания.";

/* Window Title for Cell Inspector */
"Cells" = "Ячейки";

/* Change Alternating Row Color command name */
"Change Alternating Row Color" = "Поменять чередующиеся цвета строк";

/* Change cell border selection mode command name */
"Change Cell Border Selection Mode" = "Изменить режим выбора границ ячейки";

/* List level command name */
"Change List Level" = "Изменить уровень листа";

/* Change number of columns command name */
"Change Number of Columns" = "Изменить количество столбцов";

/* Change number of rows command name */
"Change Number of Rows" = "Изменить количество строк";

/* Change table background command name */
"Change Table Background" = "Изменить фон таблицы";

/* Change Table Options command name */
"Change Table Options" = "Изменить настройки таблицы";

/* Error description for removing table cell changes */
"Change tracking isn\\U2019t supported for tables. Tracked changes for tables were accepted." = "Отслеживание изменений для таблиц не поддерживается. Изменения для таблиц были приняты.";

/* SFTChangeControlCellValueCommand command name
   SFTSetCheckboxCellStateCommand command name */
"Change Value" = "Изменить значение";

/* CHAR function */
"CHAR" = "СИМВОЛ";

/* Apply character style command name
   Style Character Style property */
"Character Style" = "Стиль символа";

/* CT description cell format type - Check Box */
"Check Box" = "Check Box";

/* description for the checkbox format button */
"checkbox format" = "формат кнопки-флажка";

/* Category cell checkbox checked string without named header */
"Checked" = "Отмечено";

/* CHIDIST function */
"CHIDIST" = "ХИ2РАСП";

/* CHIINV function */
"CHIINV" = "ХИ2ОБР";

/* CHITEST function */
"CHITEST" = "ХИ2ТЕСТ";

/* CHOOSE function */
"CHOOSE" = "ВЫБОР";

/* Category rule column placeholder format
   Filter rule column placeholder format */
"Choose a column" = "Выберите столбец";

/* description for the choose your own format button */
"choose format" = "выберите формат";

/* Table Format Bar: Other Format */
"Choose the format for displaying values in selected cells." = "Выберите формат для отображения значений в выделенных ячейках.";

/* SFTFormatBarTableSubController: Footer Row */
"Choose the number of footer rows and when they display." = "Выберите количество строк нижнего колонтитула и когда их показывать.";

/* SFTFormatBarTableSubController: Header Column */
"Choose the number of header columns and when they display." = "Выберите количество cтолбцов бокового колонтитула и когда их показывать.";

/* SFTFormatBarTableSubController: Header Row */
"Choose the number of header rows and when they display." = "Выберите количество строк верхнего колонтитула и когда их показывать.";

/* SFTChangePopUpCellSelectedItemCommand command name */
"Choose Value" = "Выбрать значение";

/* Table Format Bar: Cell border */
"Choose which cell borders to select." = "Выбрать границы ячейки для выбора.";

/* CLEAN function */
"CLEAN" = "ПЕЧСИМВ";

/* Bubble close button tooltip */
"Close" = "Закрыть";

/* CODE function */
"CODE" = "КОДСИМВ";

/* Collapse All category tab menu item */
"Collapse All" = "Свернуть все";

/* Collapse All Categories command name */
"Collapse All Categories" = "Свернуть все категории";

/* Column */
"Column" = "Столбец";

/* COLUMN function */
"COLUMN" = "СТОЛБЕЦ";

/* Column title format */
"Column %@" = "Столбец %@";

/* Script column creation failure message */
"Column creation failed." = "Не удалось создать столбец.";

/* COLUMNS function */
"COLUMNS" = "ЧИСЛСТОЛБ";

/* COMBIN function */
"COMBIN" = "ЧИСЛКОМБ";

/* comment bubble item */
"comment" = "комментарий";

/* CONCATENATE function */
"CONCATENATE" = "СЦЕПИТЬ";

/* Style Conditional Format property */
"Conditional Format" = "Условный формат";

/* Error description when removing unsupported conditional formatting properties */
"Conditional formatting rules that make text bold, italicized, underlined, or struckthrough aren\\U2019t supported and the formatting was removed." = "Правила условного форматирования, делающие текст жирным, подчеркнутым или перечеркнутым не поддерживаются и форматирование было удалено.";

/* Error title when removing unsupported conditional formatting rules */
"Conditional formatting rules that use \\U201CWith dates in this\\U2026\\U201D aren\\U2019t supported and the rules were removed." = "Правила условного форматирования, использующие «С датами в этом…» не поддерживаются и были удалены.";

/* Error description when removing unsupported conditional formatting  */
"Conditional formatting rules using cell references aren\\U2019t supported. Cell references were replaced with the value of the referenced cell." = "Правила условного форматирования с использованием ссылок на ячейки, не поддерживаются. Ссылки на ячейки были заменены на значения ячеек, на которые указывают ссылки.";

/* Excel import stop if true warning string */
"Conditional formatting using the unsupported property \\U201CStop if true\\U201D was removed." = "Свойство «Если верно – остановить» для условного форматирования не поддерживается и было удалено.";

/* CONFIDENCE function */
"CONFIDENCE" = "ДОВЕРИТ";

/* Filter 'contains' predicate */
"contains" = "содержит";

/* CONVERT function */
"CONVERT" = "ПРЕОБР";

/* Convert Body Column to Header Column command name */
"Convert Body Column to Header Column" = "Преобразовать столбец текстового блока в столбец бокового колонтитула";

/* Convert Body Row to Header Row command name */
"Convert Body Row to Header Row" = "Преобразовать строку текстового блока в строку верхнего колонтитула";

/* Convert to Header Column tab menu item */
"Convert to Header Column" = "Преобразовать в столбец бокового колонтитула";

/* Convert to Header Row tab menu item */
"Convert to Header Row" = "Преобразовать в строку верхнего колонтитула";

/* formula editor Context Menu Item */
"Copy" = "Копировать";

/* CORREL function */
"CORREL" = "КОРРЕЛ";

/* COS function */
"COS" = "COS";

/* COSH function */
"COSH" = "COSH";

/* Category cell menu function Count */
"Count" = "Счет";

/* COUNT function
   Function name for COUNT in a popup menu */
"COUNT" = "СЧЕТ";

/* Category summary formula label for count */
"Count:" = "Подсчет:";

/* COUNTA function */
"COUNTA" = "СЧЕТЗ";

/* COUNTBLANK function */
"COUNTBLANK" = "СЧИТАТЬПУСТОТЫ";

/* COUNTIF function */
"COUNTIF" = "СЧЕТЕСЛИ";

/* COUNTIFS function */
"COUNTIFS" = "СЧЕТЕСЛИМН";

/* COUPDAYBS function */
"COUPDAYBS" = "ДНЕЙКУПОНДО";

/* COUPDAYS function */
"COUPDAYS" = "ДНЕЙКУПОН";

/* COUPDAYSNC function */
"COUPDAYSNC" = "ДНЕЙКУПОНПОСЛЕ";

/* COUPNUM function */
"COUPNUM" = "ЧИСЛКУПОН";

/* COVAR function */
"COVAR" = "КОВАР";

/* Create Category from Selected Rows tab menu item */
"Create Category from Selected Rows" = "Выбрать категорию из выбранных строк";

/* CRITBINOM function */
"CRITBINOM" = "КРИТБИНОМ";

/* CUMIPMT function */
"CUMIPMT" = "ОБЩПЛАТ";

/* CUMPRINC function */
"CUMPRINC" = "ОБЩДОХОД";

/* CT description cell format type - Currency */
"Currency" = "Валюта";

/* description for the currency format button */
"currency format" = "формат валюты";

/* CT description cell format type - Custom
   Custom format NO ELLIPSIS menu item title */
"Custom" = "Вручную";

/* Error description for losing custom number formatting prefixes in cells during upgrade. */
"Custom number formatting prefixes in table cells aren\\U2019t supported and were removed. All other number formatting settings were retained." = "Собственные префиксы форматирования чисел в ячейках таблиц не поддерживаются и были удалены. Все другие настройки форматирования были сохранены.";

/* Error description for losing custom number formatting suffixes in cells during upgrade. */
"Custom number formatting suffixes in table cells aren\\U2019t supported and were removed. All other number formatting settings were retained." = "Собственные суффиксы форматирования чисел в ячейках таблиц не поддерживаются и были удалены. Все другие настройки форматирования были сохранены.";

/* Custom format w/ ELLIPSIS menu item title */
"Custom\\U2026" = "Настроить вручную…";

/* formula editor Context Menu Item */
"Cut" = "Вырезать";

/* DATE function */
"DATE" = "ДАТА";

/* Date and Time function category */
"Date and Time" = "Функции даты и времени";

/* warning when DATE is called with a day that's too big */
"DATE day argument should be between 1 and 31." = "Аргумент дня ДАТА должен быть между 1 и 31.";

/* Filter 'date is' predicate */
"date is" = "дата =";

/* warning when DATE is called with a month that's too big */
"DATE month argument should be between 1 and 12." = "Аргумент месяца ДАТА должен быть между 1 и 12.";

/* Style Date-Time Format property */
"Date-Time Format" = "Формат даты и времени";

/* CT description cell format type - Date/Time */
"Date/Time" = "Дата/Время";

/* DATEDIF function */
"DATEDIF" = "РАЗНДАТ";

/* DATEVALUE function */
"DATEVALUE" = "ДАТАЗНАЧ";

/* DAY function */
"DAY" = "ДЕНЬ";

/* Filter 'day' date scale */
"day" = "день";

/* DAYNAME function */
"DAYNAME" = "ИМЯДНЯ";

/* Filter 'days' plural date scale */
"days" = "дн.";

/* DAYS360 function */
"DAYS360" = "ДНЕЙ360";

/* DB function */
"DB" = "ДОБ";

/* DDB function */
"DDB" = "ДДОБ";

/* DEC2BIN function */
"DEC2BIN" = "ДЕС.В.ДВ";

/* DEC2HEX function */
"DEC2HEX" = "ДЕС.В.ШЕСТН";

/* DEC2OCT function */
"DEC2OCT" = "ДЕС.В.ВОСЬМ";

/* description for the decrease number of decimal places button */
"decrease number of decimal places" = "уменьшить количество разрядов после запятой";

/* SFTFormatBarTableSubController: Decrease Decimal Places */
"Decrease the number of decimal places." = "Уменьшить количество разрядов после запятой.";

/* DEGREES function */
"DEGREES" = "ГРАДУСЫ";

/* Bubble delete button tooltip
   Delete command name
   Formula Editor Context Menu Item */
"Delete" = "Удалить";

/* Delete Categories tab menu item */
"Delete Categories" = "Удалить категории";

/* Delete cells command name */
"Delete Cells" = "Удалить ячейки";

/* Delete Column menu item
   Delete Column tab menu item */
"Delete Column" = "Удалить столбец";

/* Delete Columns menu item */
"Delete Columns" = "Удалить столбцы";

/* Delete Comment command name */
"Delete Comment" = "Удалить комментарий";

/* Delete row command name
   Delete Row menu item
   Delete Row tab menu item */
"Delete Row" = "Удалить строку";

/* Delete Rows menu item */
"Delete Rows" = "Удалить строки";

/* Delete Selected Columns tab menu item */
"Delete Selected Columns" = "Удалить выбранные столбцы";

/* Delete Selected Rows tab menu item */
"Delete Selected Rows" = "Удалить выбранные строки";

/* Change Description - Deleted */
"Deleted" = "Удалено:";

/* Deleting cells progress message */
"Deleting cells" = "Удаляю ячейки";

/* DELTA function */
"DELTA" = "ДЕЛЬТА";

/* Demote category tab menu item */
"Demote" = "Понизить";

/* Demote Category command name */
"Demote Category" = "Понизить категорию";

/* DEVSQ function */
"DEVSQ" = "КВАДРОТКЛ";

/* Error string for different-currency currency comparison */
"Different currency types can\\U2019t be compared." = "Сравнение различных типов валют невозможно.";

/* Disable All Categories menu item */
"Disable All Categories" = "Выключить все категории";

/* Disable Autoresize command name */
"Disable Autoresize" = "Выключить автоформат";

/* DISC function */
"DISC" = "СКИДКА";

/* Distribute cells horizontally command name */
"Distribute Cells Horizontally" = "Распределить ячейки горизонтально";

/* Distribute cells vertically command name */
"Distribute Cells Vertically" = "Распределить ячейки вертикально";

/* Distribute columns command name */
"Distribute Columns" = "Выровнять колоноки";

/* Distribute rows command name */
"Distribute Rows" = "Выровнять строки";

/* disable repeating headers command */
"Do Not Repeat Headers" = "Не повторять верхние колонтитулы";

/* Filter 'doesn't contain' predicate */
"doesn't contain" = "не содержит";

/* DOLLAR function */
"DOLLAR" = "РУБЛЬ";

/* Don't repeat header columns command name */
"Don't Repeat Header Columns" = "Не повторять столбцы бокового колонтитула";

/* Don't repeat header rows command name */
"Don't Repeat Header Rows" = "Не повторять строки верхнего колонтитула";

/* End conditional format rule edit button title */
"Done" = "Готово";

/* description for the double decimal number format button */
"double decimal number format" = "формат двойных десятичных чисел";

/* formula drag handle */
"drag handle" = "перетянуть ручку";

/* Drop command name */
"Drop" = "Сбросить";

/* DUR2DAYS function */
"DUR2DAYS" = "ДЛИТ.В.ДНИ";

/* DUR2HOURS function */
"DUR2HOURS" = "ДЛИТ.В.ЧАС";

/* DUR2MILLISECONDS function */
"DUR2MILLISECONDS" = "ДЛИТ.В.МИЛЛИСЕК";

/* DUR2MINUTES function */
"DUR2MINUTES" = "ДЛИТ.В.МИН";

/* DUR2SECONDS function */
"DUR2SECONDS" = "ДЛИТ.В.СЕК";

/* DUR2WEEKS function */
"DUR2WEEKS" = "ДЛИТ.В.НЕД";

/* CT description cell format type - Duration
   Duration function category */
"Duration" = "Функции длительности";

/* DURATION function */
"DURATION" = "ДЛИТ";

/* Style Duration Format property */
"Duration Format" = "Формат продолжительности во времени";

/* Warning description for baked duration cells. */
"Duration formatting isn\\U2019t supported. Values in cells formatted as durations were converted to days and assigned the Automatic format." = "Форматирование продолжительности во времени не поддерживается. Значения в ячейках, форматированных как единицы продолжительности, конвертированы в дни и форматированы автоматически.";

/* warning when duration units are removed during operation */
"Duration units were removed." = "Единицы продолжительности удалены.";

/* Error string for duration to non-duration comparisons. */
"Durations can\\U2019t be compared to other data types." = "Длительность не может сравниваться с другими типами данных.";

/* EDATE function */
"EDATE" = "ДАТАМЕС";

/* Begin conditional format rule edit button title */
"Edit" = "Правка";

/* EFFECT function */
"EFFECT" = "ЭФФЕКТ";

/* data type 'nothing' for arguments
   Empty cell change description
   Null cell change description */
"empty" = "очистить";

/* Enable All Categories menu item */
"Enable All Categories" = "Активировать все категории";

/* Enable Autoresize command name */
"Enable Autoresize" = "Включение автоформата";

/* Filter 'ends with' predicate */
"ends with" = "заканчивается на";

/* Engineering function category */
"Engineering" = "Инженерные функции";

/* EOMONTH function */
"EOMONTH" = "КОНМЕСЯЦА";

/* ERF function */
"ERF" = "ФОШ";

/* ERFC function */
"ERFC" = "ДФОШ";

/* EVEN function */
"EVEN" = "ЧЁТН";

/* EXACT function */
"EXACT" = "СОВПАД";

/* Filter 'exactly' date type */
"exactly" = "ровно";

/* EXP function */
"EXP" = "EXP";

/* Expand All category tab menu item */
"Expand All" = "Развернуть все";

/* Expand All Categories command name */
"Expand All Categories" = "Развернуть все категории";

/* EXPONDIST function */
"EXPONDIST" = "ЭКСПРАСП";

/* FACT function */
"FACT" = "ФАКТР";

/* FACTDOUBLE function */
"FACTDOUBLE" = "ДВФАКТР";

/* FALSE function
   truth value 'FALSE' */
"FALSE" = "ЛОЖЬ";

/* FDIST function */
"FDIST" = "FРАСП";

/* Fill command name
   Style Fill property */
"Fill" = "Заливка";

/* Filter title collapsed text */
"Filter" = "Фильтровать";

/* Financial function category */
"Financial" = "Финансовые функции";

/* FIND function */
"FIND" = "НАЙТИ";

/* FINV function */
"FINV" = "FРАСПОБР";

/* Quarter fill array */
"First Quarter" = "1-й квартал";

/* FIXED function */
"FIXED" = "ФИКСИРОВАННЫЙ";

/* FLOOR function */
"FLOOR" = "ОКРВНИЗ";

/* FORECAST function */
"FORECAST" = "ПРЕДСКАЗ";

/* Format command name */
"Format" = "Формат";

/* Table Format Bar: Checkbox */
"Format as a checkbox." = "Форматировать как флажок.";

/* Table Format Bar: Number format */
"Format as a number with two decimal places." = "Форматировать как число с двумя точками после запятой.";

/* Table Format Bar: Percent format */
"Format as a percentage." = "Форматировать как процент.";

/* Table Format Bar: Currency format */
"Format as currency." = "Форматировать как валюту.";

/* Format cell command name */
"Format Cell" = "Форматировать ячейку";

/* Format Table Name command name */
"Format Table Name" = "Форматировать название таблицы";

/* Change Description - table cell format changed
   Change Description - table cell style changed */
"Formatted" = "Форматированный";

/* Format cells progress message */
"Formatting cells..." = "Форматирую ячейки...";

/* Formatting operation progress indicator explanation string */
"Formatting\\U2026" = "Форматирую…";

/* formula text view */
"formula" = "формула";

/* Error description for losing spanning row/column references in formulas during upgrade. */
"Formula references that span an entire row or column including the header cell aren\\U2019t supported and were converted to range references." = "Ссылки в формуле, охватывающие всю строку или столбец, включая верхний колонтитул, не поддерживаются и были конвертированы в ссылки на диапазон значений.";

/* Error string for too-long formulas. */
"Formulas can\\U2019t be longer than 8,192 characters." = "Длина формулы не должна превышать 8192 знаков.";

/* Warning description for baked header formulas */
"Formulas in header cells aren\\U2019t supported and were removed. The last calculated values were retained." = "Формулы в ячейках верхнего колонтитула не поддерживаются и были удалены. Были сохранены последние вычисленные значения.";

/* Error string for =ref, where ref is a category cell. */
"Formulas must consist of more than a reference to a category cell." = "Формулы должны включать в себя что-то еще кроме ссылки на ячейку категории.";

/* Quarter fill array */
"Fourth Quarter" = "4-й квартал";

/* CT description cell format type - Fraction */
"Fraction" = "Дробь";

/* Freeze Header Columns
   Freeze header columns command name */
"Freeze Header Columns" = "Зафиксировать столбцы бокового колонтитула";

/* Freeze Header Rows
   Freeze header rows command name */
"Freeze Header Rows" = "Зафиксировать строки верхнего колонтитула";

/* FREQUENCY function */
"FREQUENCY" = "ЧАСТОТА";

/* Filter 'from now' date direction */
"from now" = "от наст. момента";

/* Warning description for frozen headers. */
"Frozen headers aren\\U2019t supported and were removed." = "Фиксированные верхние колонтитулы не поддерживаются и были удалены.";

/* function (as SUM, MAX, etc) */
"function" = "функция";

/* Mode Argument Token Help menu item */
"Function Help" = "Справка по функциям";

/* FV function */
"FV" = "БС";

/* GAMMADIST function */
"GAMMADIST" = "ГАММАРАСП";

/* GAMMAINV function */
"GAMMAINV" = "ГАММАОБР";

/* GAMMALN function */
"GAMMALN" = "ГАММАНЛОГ";

/* GCD function */
"GCD" = "НОД";

/* GEOMEAN function */
"GEOMEAN" = "СРГЕОМ";

/* GESTEP function */
"GESTEP" = "ПОРОГ";

/* HARMEAN function */
"HARMEAN" = "СРГАРМ";

/* description for a table header cell */
"header cell" = "ячейка заголовка";

/* HEX2BIN function */
"HEX2BIN" = "ШЕСТН.В.ДВ";

/* HEX2DEC function */
"HEX2DEC" = "ШЕСТН.В.ДЕС";

/* HEX2OCT function */
"HEX2OCT" = "ШЕСТН.В.ВОСЬМ";

/* Hide Alternating Rows command name */
"Hide Alternating Rows" = "Скрыть чередующиеся строки";

/* Hide Category command name */
"Hide Category" = "Скрыть категорию";

/* Hide Column tab menu item */
"Hide Column" = "Скрыть столбец";

/* Hide columns command name */
"Hide Columns" = "Скрыть столбцы";

/* Hide Comment command name */
"Hide Comment" = "Скрыть комментарии";

/* Hide Conditional Format Rules menu item */
"Hide Conditional Format Rules" = "Скрыть условные правила форматирования";

/* Hide Error & Warning Messages command name */
"Hide Error & Warning Messages" = "Скрыть сообщения об ошибках и предупреждения";

/* Hide Function Browser string. */
"Hide Function Browser" = "Скрыть другие функции";

/* Category cell menu Hide Function Name */
"Hide Function Name" = "Скрыть имя функции";

/* Hide Reorganize Panel menu item */
"Hide Reorganize Panel" = "Скрыть панель реорганизации";

/* Hide Row tab menu item */
"Hide Row" = "Скрыть строку";

/* Hide rows command name */
"Hide Rows" = "Скрыть строки";

/* Hide Selected Columns tab menu item */
"Hide Selected Columns" = "Скрыть выделенные столбцы";

/* Hide Selected Rows tab menu item */
"Hide Selected Rows" = "Скрыть выделенные строки";

/* Hide Table Name command name */
"Hide Table Name" = "Скрыть имя таблицы";

/* HLOOKUP function */
"HLOOKUP" = "ГПР";

/* HOUR function */
"HOUR" = "ЧАС";

/* Formulas and Functions User's Guide URL */
"http://help.apple.com/functions/" = "http://help.apple.com/functions/";

/* HYPERLINK function */
"HYPERLINK" = "ГИПЕРССЫЛКА";

/* Error description for losing hyperlinks in number or formula cells during upgrade. */
"Hyperlinks in number and formula cells aren\\U2019t supported and were removed. Cell values were preserved." = "Гиперссылки в ячейках с номерами и формулами не поддерживаются и были удалены. Значения ячеек сохранены.";

/* IF function */
"IF" = "ЕСЛИ";

/* IFERROR function */
"IFERROR" = "ЕСЛИОШИБКА";

/* Button label for ignoring a single warning for this cell */
"Ignore" = "Пропустить";

/* Button label for ignoring all warnings for this cell */
"Ignore All" = "Игнорировать все";

/* Ignore Warnings command name */
"Ignore Warnings" = "Игнорировать предупреждения";

/* Filter 'in the last' date type */
"in the last" = "в последн.";

/* Filter 'in the next' date type */
"in the next" = "в следующ.";

/* Filter 'in the range' date type */
"in the range" = "в диапазоне";

/* Filter 'in this' date type */
"in this" = "в этой/в этом";

/* description for the increase number of decimal places button */
"increase number of decimal places" = "увеличить количество разрядов после запятой";

/* SFTFormatBarTableSubController: Increase Decimal Places */
"Increase the number of decimal places." = "Увеличить количество разрядов после запятой.";

/* INDEX function */
"INDEX" = "ИНДЕКС";

/* INDIRECT function */
"INDIRECT" = "ДВССЫЛ";

/* Merge Data Table command name */
"Insert" = "Вставить";

/* Insert Category command name
   Insert Category tab menu item */
"Insert Category" = "Вставить категорию";

/* Insert Category Level command name */
"Insert Category Level" = "Вставить уровень категории";

/* Insert New Sub-Category command name
   Insert New Sub-Category tab menu item */
"Insert New Sub-Category" = "Вставить новую подкатегорию";

/* Table Format Bar: Inside Borders */
"Inside Borders" = "Внутренние границы";

/* INT function */
"INT" = "ЦЕЛОЕ";

/* INTERCEPT function */
"INTERCEPT" = "ОТРЕЗОК";

/* INTRATE function */
"INTRATE" = "ИНОРМА";

/* IPMT function */
"IPMT" = "ПЛПРОЦ";

/* IRR function */
"IRR" = "ВНДОХ";

/* Filter 'is' predicate */
"is" = "совпадает с";

/* Filter 'is above average' predicate */
"is above average" = "больше среднего";

/* Filter 'is below average' predicate */
"is below average" = "меньше среднего";

/* Filter 'is between' predicate */
"is between" = "между";

/* Filter 'is blank' predicate */
"is blank" = "пустой";

/* Filter 'greater than' predicate */
"is greater than" = "больше, чем";

/* Filter 'is in the bottom' predicate */
"is in the bottom" = "среди меньших";

/* Filter 'is in the top' predicate */
"is in the top" = "среди больших";

/* Filter 'less than' predicate */
"is less than" = "меньше, чем";

/* Filter 'is not' predicate */
"is not" = "не совпадает с";

/* Filter 'is not blank' predicate */
"is not blank" = "не пустой";

/* ISBLANK function */
"ISBLANK" = "ЕПУСТО";

/* ISERROR function */
"ISERROR" = "ЕОШИБКА";

/* ISEVEN function */
"ISEVEN" = "ЕЧЁТН";

/* warning when ISEVEN is called on a noninteger */
"ISEVEN arguments must be integers." = "Аргументы ЕЧЁТН должны быть целыми числами.";

/* ISODD function */
"ISODD" = "ЕНЕЧЁТ";

/* warning when ISODD is called on a noninteger */
"ISODD arguments must be integers." = "Аргументы ЕНЕЧЁТ должны быть целыми числами.";

/* ISPMT function */
"ISPMT" = "ПРОЦПЛАТ";

/* New category name format */
"Item %d" = "Объект %d";

/* LARGE function */
"LARGE" = "НАИБОЛЬШИЙ";

/* smaller than */
"larger than" = "больше чем";

/* Apply layout style command name
   Style Layout Style property */
"Layout Style" = "Стиль макета";

/* LCM function */
"LCM" = "НОК";

/* LEFT function */
"LEFT" = "ЛЕВСИМВ";

/* Table Format Bar: Left Edge */
"Left Edge" = "Левый край";

/* LEN function */
"LEN" = "ДЛСТР";

/* LINEST function */
"LINEST" = "ЛИНЕЙН";

/* Error string for LINEST when there is not enough data points for calculation */
"LINEST requires more data points to calculate a result." = "ЛИНЕЙН требует больше значений для выполнения вычисления результата.";

/* Style List Level property */
"List Level" = "Уровень отступа списка";

/* apply list style command name */
"List style" = "Стиль списка";

/* Error string for intersections of lists of references. */
"Lists of references can\\U2019t intersect." = "Списки ссылок не могут пересекаться.";

/* LN function */
"LN" = "LN";

/* LOG function */
"LOG" = "LOG";

/* LOG10 function */
"LOG10" = "LOG10";

/* Logical and Information function category */
"Logical and Information" = "Логические и информационные";

/* LOGINV function */
"LOGINV" = "ЛОГНОРМОБР";

/* LOGNORMDIST function */
"LOGNORMDIST" = "ЛОГНОРМРАСП";

/* LOOKUP function */
"LOOKUP" = "ПРОСМОТР";

/* LOWER function */
"LOWER" = "СТРОЧН";

/* MATCH function */
"MATCH" = "ПОИСКПОЗ";

/* Error string for invalid mode argument for MATCH */
"MATCH requires the third argument to be equal to 1, 0, or -1." = "Функция ПОИСКПОЗ требует, чтобы 3-й аргумент был равен 1, 0, или -1.";

/* Function name for MAX in a popup menu
   MAX function */
"MAX" = "МАКС";

/* MAXA function */
"MAXA" = "МАКСА";

/* Category cell menu function Maximum */
"Maximum" = "Максимум";

/* Category summary formula label for maximum */
"Maximum:" = "Максимум:";

/* MEDIAN function */
"MEDIAN" = "МЕДИАНА";

/* CT description cell format type - Menu */
"Menu" = "Меню";

/* Merge cells command name */
"Merge Cells" = "Объединить ячейки";

/* Tooltip for merging selected cells */
"Merge the selected cells." = "Объединить выбранные ячейки.";

/* MID function */
"MID" = "ПСТР";

/* Table Format Bar: Middle Horizontals */
"Middle Horizontals" = "Средние горизонтальные";

/* Table Format Bar: Middle Verticals */
"Middle Verticals" = "Средние вертикальные";

/* Function name for MIN in a popup menu
   MIN function */
"MIN" = "МИН";

/* MINA function */
"MINA" = "МИНА";

/* Category cell menu function Minimum */
"Minimum" = "Минимум";

/* Category summary formula label for minimum */
"Minimum:" = "Минимум:";

/* MINUTE function */
"MINUTE" = "МИНУТЫ";

/* MIRR function */
"MIRR" = "МВСД";

/* Category cell month format */
"MMMM yyyy" = "ММММ гггг";

/* MOD function */
"MOD" = "ОСТАТ";

/* MODE function */
"MODE" = "МОДА";

/* Error string for when all elements only occur once. */
"MODE requires that its arguments contain repeated values." = "Функция MODE требует, чтобы ее аргументы содержали повторяющиеся значения.";

/* MONTH function */
"MONTH" = "МЕСЯЦ";

/* Filter 'month' date scale */
"month" = "мес.";

/* MONTHNAME function */
"MONTHNAME" = "ИМЯМЕСЯЦ";

/* Filter 'months' plural date scale */
"months" = "мес.";

/* Table Format Bar: Date Time More... */
"More..." = "Еще…";

/* Move Category command name */
"Move Category" = "Переместить категорию";

/* Move table command name */
"Move Table" = "Переместить таблицу";

/* MROUND function */
"MROUND" = "ОКРУГЛТ";

/* MULTINOMIAL function */
"MULTINOMIAL" = "МУЛЬТИНОМ";

/* Warning description for multiple header downgrade */
"Multiple header rows, header columns, and footer rows aren\\U2019t supported. All but the first header and last footer row or column were converted to body cells." = "Множественные строки верхнего колонтитула, столбцы бокового колонтитула и строки нижнего колонтитула не поддерживаются. Все, кроме первой строки верхнего колонтитула и последней строки или столбца нижнего колонтитула были конвертированы в ячейки основного текста.";

/* mixed state message for conditional formatting */
"Multiple rules" = "Несколько правил";

/* multiple tables selected message for conditional formatting */
"Multiple tables" = "Несколько таблиц";

/* NEGBINOMDIST function */
"NEGBINOMDIST" = "ОТРБИНОМРАСП";

/* NETWORKDAYS function */
"NETWORKDAYS" = "ЧИСТРАБДНИ";

/* Default title for newly created items in a pop up list cell */
"New Item" = "Новый объект";

/* at least as big as */
"no bigger than" = "не больше, чем";

/* Change Description - no changes cell change kind (unused) */
"No Changes" = "Без изменений";

/* Empty filtered table string */
"No rows match the filter conditions." = "Нет строк, отвечающих условиям фильтра.";

/* NOMINAL function */
"NOMINAL" = "НОМИНАЛ";

/* None value for date format
   None value for time format */
"None" = "Нет";

/* NORMDIST function */
"NORMDIST" = "НОРМРАСП";

/* NORMINV function */
"NORMINV" = "НОРМОБР";

/* NORMSDIST function */
"NORMSDIST" = "НОРМСТРАСП";

/* NORMSINV function */
"NORMSINV" = "НОРМСТОБР";

/* NOT function */
"NOT" = "НЕ";

/* Category cell checkbox unchecked string with named header negation string */
"Not %@" = "Не %@";

/* NOW function */
"NOW" = "ТДАТА";

/* CT Table cell tooltip - Now: */
"Now: " = "Сейчас: ";

/* NPER function */
"NPER" = "КПЕР";

/* NPV function */
"NPV" = "ЧПС";

/* CT description cell format type - Number */
"Number" = "Число";

/* Style Number Format property */
"Number Format" = "Формат чисел";

/* Divide by zero Error String */
"Numbers can\\U2019t be divided by zero." = "Невозможно делить числа на ноль.";

/* Numeric function category */
"Numeric" = "Числовые функции";

/* NUMTOBASE function */
"NUMTOBASE" = "ИЗ.ДЕСЯТИЧН.СЧ.В.ДРУГУЮ";

/* OCT2BIN function */
"OCT2BIN" = "ВОСЬМ.В.ДВ";

/* OCT2DEC function */
"OCT2DEC" = "ВОСЬМ.В.ДЕС";

/* OCT2HEX function */
"OCT2HEX" = "ВОСЬМ.В.ШЕСТН";

/* ODD function */
"ODD" = "НЕЧЁТ";

/* OFFSET function */
"OFFSET" = "СМЕЩ";

/* phrase for one argument */
"one argument" = "один аргумент";

/* Error description for losing formulas during downgrade or export. */
"One or more formulas aren\\U2019t supported in the chosen file format and were removed. The last calculated value was retained." = "Одна или более формул не поддерживаются в выбранном формате и были удалены. Было сохранено последнее вычисленное значение.";

/* Change table opacity command name
   Style Opacity property */
"Opacity" = "Непрозрачность";

/* operator (as in plus, minus, etc) */
"operator" = "оператор";

/* OR function */
"OR" = "ИЛИ";

/* or omitted */
"or omitted" = "или пропущено";

/* Table Format Bar: Outside Edges */
"Outside Edges" = "Внешние края";

/* Apply Paragraph style command name
   Style Paragraph Style property */
"Paragraph Style" = "Изменение стиля абзаца";

/* formula editor Context Menu Item
   Paste command name */
"Paste" = "Вставить";

/* Paste style command name */
"Paste Style" = "Вставить стиль";

/* Pasting progress message */
"Pasting..." = "Вставляю...";

/* Filter 'percent' key scale */
"percent" = "процентов";

/* CT description cell format type - Percent */
"Percent" = "Процент";

/* description for the percentage format button */
"percentage format" = "формат процентного соотношения";

/* PERCENTILE function */
"PERCENTILE" = "ПЕРСЕНТИЛЬ";

/* PERCENTRANK function */
"PERCENTRANK" = "ПРОЦЕНТРАНГ";

/* error for PERCENTRANK when the second argument is outside the range in the first argument */
"PERCENTRANK requires that argument 2 be within the range specified in argument 1." = "ПРОЦЕНТРАНГ требует, чтобы аргумент 2 находился в диапазоне, указанном в аргументе 1.";

/* PERMUT function */
"PERMUT" = "ПЕРЕСТ";

/* PI function */
"PI" = "ПИ";

/* PMT function */
"PMT" = "ППЛАТ";

/* POISSON function */
"POISSON" = "ПУАССОН";

/* POWER function */
"POWER" = "СТЕПЕНЬ";

/* PPMT function */
"PPMT" = "ОСПЛТ";

/* Error string for unit prefixes used on non-metric units. */
"Prefixes require metric units. The unit \\U201C%@\\U201D isn\\U2019t metric." = "Префикс должен быть выражен в метрических единицах. Элемент «%@» не является метрическим.";

/* Preparing to paste progress message */
"Preparing to paste..." = "Подготовка к вставке...";

/* PRICE function */
"PRICE" = "ЦЕНА";

/* PRICEDISC function */
"PRICEDISC" = "ЦЕНАСКИДКА";

/* PRICEMAT function */
"PRICEMAT" = "ЦЕНАПОГАШ";

/* PROB function */
"PROB" = "ВЕРОЯТНОСТЬ";

/* Function name for PRODUCT in a popup menu
   PRODUCT function */
"PRODUCT" = "ПРОИЗВЕД";

/* Promote category tab menu item */
"Promote" = "Повысить";

/* Promote Category command name */
"Promote Category" = "Повысить категорию";

/* PROPER function */
"PROPER" = "ПРОПНАЧ";

/* PV function */
"PV" = "ПС";

/* Quarter fill array */
"Q1" = "1-й кварт.";

/* Quarter fill array */
"Q2" = "2-й кварт.";

/* Quarter fill array */
"Q3" = "3-й кварт.";

/* Quarter fill array */
"Q4" = "4-й кварт.";

/* Filter 'quarter' date scale */
"quarter" = "кварт.";

/* Filter 'quarters' plural date scale */
"quarters" = "кварт.";

/* QUARTILE function */
"QUARTILE" = "КВАРТИЛЬ";

/* Quick Formula command name */
"Quick Formula" = "Быстрая формула";

/* QUOTIENT function */
"QUOTIENT" = "ЧАСТНОЕ";

/* Error string for attempts to use R1C1-style references. */
"R1C1-style references aren\\U2019t supported." = "Ссылки типа R1C1 не поддерживаются.";

/* RADIANS function */
"RADIANS" = "РАДИАНЫ";

/* RAND function */
"RAND" = "СЛЧИС";

/* RANDBETWEEN function */
"RANDBETWEEN" = "СЛУЧМЕЖДУ";

/* Error string for RANDBETWEEN when given durations with different maximum units. */
"RANDBETWEEN requires that both durations have the same maximum unit." = "СЛУЧМЕЖДУ требует, чтобы обе длительности имели одну и ту же максимальную единицу.";

/* RANK function */
"RANK" = "РАНГ";

/* RATE function */
"RATE" = "СТАВКА";

/* RECEIVED function */
"RECEIVED" = "ПОЛУЧЕНО";

/* Error string for RECEIVED for negative or zero result */
"RECEIVED must evaluate to a value greater than zero." = "ПОЛУЧЕНО должно выражаться в значениях, выше нуля.";

/* Function browser 'Recent' category name */
"Recent" = "Недавние";

/* Reference function category */
"Reference" = "Функции ссылки";

/* Warning description for baked header formulas */
"Referencing row or column ranges that include header or footer cells isn\\U2019t supported. The formula references were updated to exclude header and footer cells." = "Ссылки на диапазоны строк или столбцов, включающие верхние и нижние колонтитулы, не поддерживаются. Ссылки на формулы были обновлены без включения ячеек верхних и нижних колонтитулов.";

/* relative cell reference
   relative start and relative end spanning reference */
"relative" = "относительный";

/* Remap references progress message */
"Remapping references..." = "Перераспределение ссылок...";

/* Remove Cell Annotation command name (should never be user-visible) */
"Remove Cell Annotation" = "Удалить аннотацию ячейки";

/* Remove Cell Change command name (should never be user-visible) */
"Remove Cell Change" = "Удалить изменение ячейки";

/* Remove Tab style command name */
"Remove Tab" = "Удалить табулятор";

/* Style Removed Character Style property */
"Removed Character Style" = "Удаленный стиль знаков";

/* Style Removed Conditional Format property */
"Removed Conditional Format" = "Удаленный условный формат";

/* Style Removed Date-Time Format property */
"Removed Date-Time Format" = "Удаленный формат даты-времени";

/* Style Removed Duration Format property */
"Removed Duration Format" = "Удаленный формат протяженности во времени";

/* Style Removed Fill property */
"Removed Fill" = "Удаленная заливка";

/* Style Removed Format Type property */
"Removed Format Type" = "Удаленный тип формата";

/* Style Removed Implicit Format property */
"Removed Implicit Format" = "Удаленный неявный формат";

/* Style Removed Layout Style property */
"Removed Layout Style" = "Удаленный стиль макета";

/* Style Removed List Level property */
"Removed List Level" = "Удаленный уровень списка";

/* Style Removed Number Format property */
"Removed Number Format" = "Удаленный формат нумерации";

/* Style Removed Opacity property */
"Removed Opacity" = "Удаленная непрозрачность";

/* Style Removed Paragraph Style property */
"Removed Paragraph Style" = "Удаленный стиль абзаца";

/* Style Removed Text Wrap property */
"Removed Text Wrap" = "Удаленное обтекание текста";

/* Style Removed Type property */
"Removed Type" = "Удаленный тип";

/* Rename Category command name */
"Rename Category" = "Переименовать категорию";

/* Reorganize panel title format */
"Reorganize %@" = "Реорганизация: %@";

/* Reorganize panel default title */
"Reorganize Table" = "Реорганизация таблицы";

/* Repeat header columns command name */
"Repeat Header Columns" = "Повторять столбцы бокового колонтитула";

/* Repeat Header Columns on Each Page */
"Repeat Header Columns on Each Page" = "Повторять столбцы бокового колонтитула на каждой странице";

/* Repeat header rows command name */
"Repeat Header Rows" = "Повторять строки верхнего колонтитула";

/* Repeat Header Rows on Each Page */
"Repeat Header Rows on Each Page" = "Повторять строки верхнего колонтитула на каждой странице";

/* repeat headers command */
"Repeat Headers" = "Повторять верхние колонтитулы";

/* REPLACE function */
"REPLACE" = "ЗАМЕНИТЬ";

/* Change Description - Replaced */
"Replaced" = "Заменено";

/* REPT function */
"REPT" = "ПОВТОР";

/* Reset Reorganize State command name */
"Reset" = "Сбросить";

/* Resize column command name
   Resize row command name */
"Resize" = "Изменение размера";

/* Resize Columns to Fit Content command name */
"Resize Columns to Fit Content" = "Подогнать размер столбцов под размер контента";

/* Resize Rows to Fit Content command name */
"Resize Rows to Fit Content" = "Подогнать размер строк под размер контента";

/* RIGHT function */
"RIGHT" = "ПРАВСИМВ";

/* Table Format Bar: Right Edge */
"Right Edge" = "Правый край";

/* ROMAN function */
"ROMAN" = "РИМСКОЕ";

/* ROUND function */
"ROUND" = "ОКРУГЛ";

/* ROUNDDOWN function */
"ROUNDDOWN" = "ОКРУГЛВНИЗ";

/* ROUNDUP function */
"ROUNDUP" = "ОКРУГЛВВЕРХ";

/* ROW function */
"ROW" = "СТРОКА";

/* Row */
"Row" = "Строка";

/* Script row creation failure message */
"Row creation failed." = "Ошибка создания строки.";

/* Table Format Bar: Row x Column Separator */
"Row x Column" = "x";

/* Rows & Columns tool tip */
"Row:%hu  Column:%hu" = "Строка:%1$hu  Столбец:%2$hu";

/* ROWS function */
"ROWS" = "ЧСТРОК";

/* Conditional Format Preview Sample String */
"Sample" = "Образец";

/* Sample string for custom format */
"Sample Text" = "Образец";

/* CT description cell format type - Scientific */
"Scientific" = "Научное представление";

/* SEARCH function */
"SEARCH" = "ПОИСК";

/* SECOND function */
"SECOND" = "СЕКУНДЫ";

/* Quarter fill array */
"Second Quarter" = "2-й квартал";

/* Formula Editor Context Menu Item */
"Select All" = "Выбрать все";

/* Table Format Bar: Select borders menu hint */
"Select borders of selected cells:" = "Выбирает границы выделенных ячеек:";

/* Select Column menu item name */
"Select Column" = "Выбрать столбец";

/* Select Row menu item name */
"Select Row" = "Выбрать строку";

/* SFTFormatBarTableSubController: Name tooltip */
"Select to display table name." = "Показывать имя таблицы.";

/* SFTFormatBarTableSubController: Wrap tooltip */
"Select to wrap text in selected table cells." = "Установить обтекание текста в выделенных ячейках таблицы.";

/* Set command name */
"Set" = "Набор";

/* SFTSetAlwaysShowCellControlCommandName command name */
"Set Always Show Control" = "Установить «Всегда показывать опции»";

/* Set border selection mode command name */
"Set Border Selection Mode" = "Установить способ выделения рамки";

/* Set Categories command name */
"Set Categories" = "Установить категории";

/* Set cell command name */
"Set Cell" = "Установить ячейку";

/* Set cell border background command name */
"Set Cell Border Background" = "Установить фон для рамки ячейки";

/* Set cell border opacity command name */
"Set Cell Border Opacity" = "Установить непрозрачность рамки ячейки";

/* Set cell border stroke command name */
"Set Cell Border Stroke" = "Установить стиль рамки ячейки";

/* Set cell opacity command name */
"Set Cell Opacity" = "Установить непрозрачность ячейки";

/* Set cell selection mode command name */
"Set Cell Selection Model" = "Установить модель выделения ячеек";

/* Set conditional formatting command name */
"Set Conditional Formatting" = "Установить условное форматирование";

/* SFTSetColumnCategoryDisplayTypeCommand command name */
"Set Display Type" = "Установить тип дисплея";

/* Set Filters command name */
"Set Filters" = "Установить фильтры";

/* Set format undo action string */
"Set format" = "установку формата";

/* Set Number of Footer Rows command name */
"Set Number of Footer Rows" = "Установить число строк в нижнем колонтитуле";

/* Set Number of Header Columns command name */
"Set Number of Header Columns" = "Установить число столбцов бокового колонтитула";

/* Set Number of Header Rows command name */
"Set Number of Header Rows" = "Установить число строк в верхнем колонтитуле";

/* SFTSetSliderCellPositionCommandName command name */
"Set Slider Position" = "Установить позицию бегунка";

/* Set Sort Order command name */
"Set Sort Order" = "Установить порядок сортировки";

/* Set Table Name command name */
"Set Table Name" = "Установить имя таблицы";

/* Table Format Bar: Change columns
   Table Format Bar: Column count */
"Set the number of table columns." = "Установить количество столбцов в таблице.";

/* Table Format Bar: Change rows
   Table Format Bar: Row count */
"Set the number of table rows." = "Установить количество строк в таблице.";

/* set wrap command on table */
"Set wrap" = "Обтекание текста";

/* Function browser 'All' category name */
"SFTFunctionBrowserAllCategory" = "Все";

/* SFTSetSliderCellOrientationCommandName command name */
"SFTSetSliderCellOrientationCommandName" = "SFTSetSliderCellOrientationCommandName";

/* Change table shadow command name */
"Shadow" = "Тень";

/* Show Alternating Rows command name */
"Show Alternating Rows" = "Показать чередующиеся строки";

/* Show Category command name */
"Show Category" = "Показать категорию";

/* Show columns command name */
"Show Columns" = "Отображать столбцы:";

/* Show Comment command name */
"Show Comment" = "Показать комментарии";

/* Show Conditional Format Rules menu item */
"Show Conditional Format Rules" = "Показать условные правила форматирования";

/* Show Error & Warning Messages command name */
"Show Error & Warning Messages" = "Показывать сообщения об ошибках и предупреждения";

/* Show Function Browser string. */
"Show Function Browser" = "Другие функции";

/* Category cell menu Show Function Name */
"Show Function Name" = "Показать имя функции";

/* Show More Options tab menu item */
"Show More Options\\U2026" = "Показать дополнительные параметры…";

/* Show Reorganize Panel menu item */
"Show Reorganize Panel" = "Показать панель реорганизации";

/* Show rows command name */
"Show Rows" = "Показать строки";

/* Filter title multiple-rule text */
"Show rows that match" = "Показать строки, соответствующие";

/* Filter view multiple-rule text */
"Show rows that match the following:" = "Показать строки, соответствующие следующему:";

/* Show Table Name command name */
"Show Table Name" = "Показать имя таблицы";

/* SIGN function */
"SIGN" = "ЗНАК";

/* SIN function */
"SIN" = "SIN";

/* SINH function */
"SINH" = "SINH";

/* CT description cell format type - Slider */
"Slider" = "Бегунок";

/* SLN function */
"SLN" = "АПЛ";

/* SLOPE function */
"SLOPE" = "НАКЛОН";

/* SMALL function */
"SMALL" = "НАИМЕНЬШИЙ";

/* smaller than */
"smaller than" = "меньше";

/* Sort Ascending tab menu item */
"Sort Ascending" = "Сортировать по возрастанию";

/* Sort Descending tab menu item */
"Sort Descending" = "Сортировать по убыванию";

/* Sort Table command name */
"Sort Table" = "Сортировать таблицу";

/* Sort progress message */
"Sorting..." = "Сортирую...";

/* Split cells horizontally command name
   Split cells vertically command name */
"Split" = "Разделить";

/* Split Category command name */
"Split Category" = "Разделить категорию";

/* SQRT function */
"SQRT" = "КОРЕНЬ";

/* SQRTPI function */
"SQRTPI" = "КОРЕНЬПИ";

/* STANDARDIZE function */
"STANDARDIZE" = "НОРМАЛИЗАЦИЯ";

/* Filter 'starts with' predicate */
"starts with" = "начинается с";

/* Statistical function category */
"Statistical" = "Cтатистические функции";

/* STDEV function */
"STDEV" = "СТАНДОТКЛОН";

/* STDEVA function */
"STDEVA" = "СТАНДОТКЛОНА";

/* STDEVP function */
"STDEVP" = "СТАНДОТКЛОНП";

/* STDEVPA function */
"STDEVPA" = "СТАНДОТКЛОНПА";

/* CT description cell format type - Stepper */
"Stepper" = "Шаговый переключатель";

/* STRIPDURATION function */
"STRIPDURATION" = "УДАЛДЛИТИЗЧИСЕЛ";

/* SUBSTITUTE function */
"SUBSTITUTE" = "ПОДСТАВИТЬ";

/* Category cell menu function Subtotal */
"Subtotal" = "Подитог";

/* SUBTOTAL function */
"SUBTOTAL" = "ПРОМЕЖУТОЧНЫЕ.ИТОГИ";

/* Error string when the type argument is not 0 or 1. */
"SUBTOTAL requires that its first argument be between 1 and 11 or 101 and 111." = "SUBTOTAL требует, чтобы первый аргумент попадал между 1 и 11 или 101 и 111.";

/* Category summary formula label for subtotal */
"Subtotal:" = "Подитог:";

/* Function name for SUM in a popup menu
   SUM function */
"SUM" = "СУММ";

/* SUMIF function */
"SUMIF" = "СУММЕСЛИ";

/* SUMIFS function */
"SUMIFS" = "СУММЕСЛИМН";

/* SUMPRODUCT function */
"SUMPRODUCT" = "СУММПРОИЗВ";

/* SUMSQ function */
"SUMSQ" = "СУММКВ";

/* SUMX2MY2 function */
"SUMX2MY2" = "СУММРАЗНКВ";

/* SUMX2PY2 function */
"SUMX2PY2" = "СУММСУММКВ";

/* SUMXMY2 function */
"SUMXMY2" = "СУММКВРАЗН";

/* SYD function */
"SYD" = "АСЧ";

/* T function */
"T" = "T";

/* description for table item */
"table" = "таблица";

/* Default table style name
   Window Title for Combined Table/Cell Inspector
   Window Title for Table Inspector */
"Table" = "Таблица";

/* Script table locked failure message */
"Table is locked." = "Таблица залокирована.";

/* SFTFormatBarTableSubController: Title of name button */
"Table Name *title*" = "Имя";

/* Change Description - Table Change */
"Table Umbrella" = "Зонтик таблицы";

/* SFTFormatBarTableSubController: Title of wrap button */
"Table Wrap *title*" = "Обтекание";

/* Error sheet informative text for table-categorizing failure. */
"Tables with %d or more formulas and %d or more unique values in the \\U201Ccategorize by\\U201D column can\\U2019t be categorized. Spanning table cells can also prevent categorizing." = "Таблицы, содержащие %1$d или более формул и %2$d или более уникальных значений в столбце «категоризовать по», не могут быть категоризованы. Перекрывающиеся табличные ячейки также могут мешать классификации.";

/* TAN function */
"TAN" = "TAN";

/* TANH function */
"TANH" = "TANH";

/* TDIST function */
"TDIST" = "СТЬЮДРАСП";

/* TEXT function */
"TEXT" = "ТЕКСТ";

/* CT description cell format type - Text
   Text function category */
"Text" = "Текстовые функции";

/* Style Text Wrap property */
"Text Wrap" = "Обтекание текста";

/* Type error string introduction without argument index */
"The %@ \\U201C%@\\U201D" = "%1$@ «%2$@»";

/* import different behavior function warning string */
"The \\U201C%@\\U201D function might produce a different result." = "Функция «%@» может дать другой результат.";

/* Excel import arrayed formula warning string */
"The array formula was replaced by the last calculated value." = "Формула массива была заменена последним вычисленным значением.";

/* Warning description for baked array functions */
"The array function %@ isn\\U2019t supported and was removed. The last calculated values were retained." = "Функция массива %@ не поддерживается и была удалена. Последние вычисленные значения сохранены.";

/* Excel import unsupported reference warning string */
"The complex reference was replaced by the last calculated value." = "Сложная ссылка была заменена последним вычисленным значением.";

/* Excel import unsupported operator warning string */
"The conditional formatting containing an unsupported operator was removed." = "Условное форматирование, содержащее неподдерживаемый оператор, было удалено.";

/* Excel import unsupported time period warning string */
"The conditional formatting containing an unsupported time period was removed." = "Условное форматирование, содержащее неподдерживаемый период времени, было удалено.";

/* Excel import unsupported styling warning string */
"The conditional formatting containing unsupported style attributes was removed." = "Условное форматирование, содержащее атрибуты неподдерживаемых стилей, было удалено.";

/* Excel import complex formula warning string
   Excel import expr warning string */
"The conditional formatting rules using formulas were removed." = "Правила условного форматирования, использующие формулы, были удалены.";

/* Excel import unsupported param types string */
"The conditional formatting rules weren\\U2019t all the same type and were removed." = "Правила условного форматирования не были одного и того же типа, и поэтому были удалены.";

/* Filter 'the date' date type */
"the date" = "на дату";

/* Error string for invalid date. */
"The date returned by the formula isn\\U2019t valid." = "Дата, возвращаемая формулой, неверна.";

/* Excel import error cell warning string
   Excel import error token warning string */
"The error in the cell was removed." = "Ошибка в ячейке удалена.";

/* Error message for inability to find formulas and functions user's guide */
"The file has been moved or deleted." = "Файл перемещен или удален.";

/* error for invalid index in CHOOSE */
"The first argument of %@ must be an index of another argument, but there is no argument at index %d." = "Первый аргумент %1$@ должен быть индексом другого аргумента, но в индексе %2$d нет аргумента.";

/* Error string for CHAR when given an out-of-range input */
"The first argument of CHAR must be in the range 32 to 65,535 but not 127." = "Первый аргумент функции СИМВОЛ должен быть в диапазоне между 32 и 65,535, но не 127.";

/* Zero to the power of zero Error String */
"The formula calculates zero to the power of zero, which can\\U2019t be computed." = "Эта формула возводит ноль в нулевую степень, что не может быть посчитано.";

/* Error string for functions that result in too-long strings. */
"The formula can\\U2019t be calculated because the resulting text would be too long." = "Формула не может быть вычислена, поскольку текст, который получится, будет слишком длинным.";

/* Comparison warning string */
"The formula compares %@ to %@." = "Формула сравнивает %1$@ с %2$@.";

/* Excel import 2D array warning string */
"The formula contained a 2D array and was replaced by the last calculated value." = "Формула содержала 2D-массив и была заменена последним вычисленным значением.";

/* Excel import 3D reference warning string */
"The formula contained a 3D reference and was replaced by the last calculated value." = "Формула содержала 3D-ссылку и была заменена последним вычисленным значением.";

/* Excel import reference out of bounds warning string */
"The formula contained a reference to a cell that wasn\\U2019t imported and was replaced by the last calculated value." = "Формула содержала ссылку на ячейку, которая не была импортирована, и поэтому заменена последним вычисленным значением.";

/* import external reference warning string */
"The formula contained a reference to another document which was replaced by the last calculated value." = "Формула содержала ссылку на другой документ и была заменена последним вычисленным значением.";

/* import unknown name warning string */
"The formula contained an undefined range and was replaced by the last calculated value." = "Формула содержала неопределенный диапазон и была заменена последним вычисленным значением.";

/* Error string for when an argument set is used out of context */
"The formula contains a list where a single argument is expected." = "Формула содержит список, в котором ожидается единичный аргумент.";

/* Double overflow/underflow Error String */
"The formula contains a number outside the valid range." = "Формула содержит число, выходящее за пределы допустимого диапазона.";

/* Error string for referring to cells with a page number or page count */
"The formula contains a page number or page count, which aren\\U2019t allowed in formulas." = "Формула содержит номер страницы или число страниц, что в формулах не допускается.";

/* Default Error String */
"The formula contains a syntax error." = "Формула содержит синтаксическую ошибку.";

/* Bad Reference Error String without specifics */
"The formula contains an invalid reference." = "Формула содержит неверную ссылку.";

/* import unsupported formula warning string */
"The formula couldn\\U2019t be imported. The last calculated value was used." = "Не удалось импортировать формулу. Использовано последнее вычисленное значение.";

/* Cell with non-numeric longwarning string */
"The formula refers to %@, which contains a cell without a number." = "Формула ссылается на %@, которая содержит ячейку без чисел.";

/* Range with non-numeric cell longwarning string */
"The formula refers to %@, which contains cells without numbers." = "Формула ссылается на %@, которая содержит ячейки без чисел.";

/* Range with empty cell longwarning string */
"The formula refers to %@, which contains empty cells." = "Формула ссылается на %@, которая содержит пустые ячейки.";

/* Empty cell longwarning string */
"The formula refers to %@, which is empty." = "Формула ссылается на %@, которая пуста.";

/* Error string for referring to cells with an attachment */
"The formula refers to a cell with a shape or media file. This isn\\U2019t supported." = "Формула ссылается на ячейку, содержащую фигуру или медиа-файл. Это не поддерживается.";

/* Short non-numeric warning string */
"The formula refers to cells without numbers." = "Формула ссылается на ячейки без чисел.";

/* Short empty cell warning string */
"The formula refers to empty cells." = "Формула ссылается на пустые ячейки.";

/* warning when a bool is used as a number */
"The formula uses a Boolean in place of a number." = "Формула использует булево выражение вместо числа.";

/* warning when a number is used as a date */
"The formula uses a number in place of a date." = "Формула использует число вместо даты.";

/* Error string for invalid date manipulation. */
"The formula\\U2019s arguments can only include one date value." = "Аргументы формулы могут содержать только одно значение типа дата.";

/* Title for inability to find formulas and functions user's guide */
"The Formulas and Functions User's Guide couldn\\U2019t be found." = "Руководство пользователя по формулам и функциям iWork не найдено.";

/* Warning description for baked unsupported functions */
"The function %@ isn\\U2019t supported and was removed. The last calculated values were retained." = "Функция %@ не поддерживается и была удалена. Последние вычисленные значения сохранены.";

/* Error string for disallowed duration arguments without argument index */
"The function \\U201C%@\\U201D expects %@ but found a duration." = "Функция «%1$@» ожидает %2$@, но нашла длительность.";

/* Error String for when a function does not support empty arguments. */
"The function doesn\\U2019t allow empty arguments." = "Функция не допускает пустые аргументы.";

/* Error string for invalid hyperlink
   Invalid hyperlink warning string */
"The hyperlink is invalid." = "Неверная гипер-ссылка.";

/* Error string for an empty array element. */
"The index position in the array must contain data." = "Указатель массива не может быть пустым.";

/* import unsuported cell references in warning string */
"The name \\U201C%@\\U201D in the formula couldn\\U2019t be imported because cell references can\\U2019t be part of a constant array. The last calculated value was used." = "Не удалось импортировать имя «%@» в формуле, поскольку ссылки ячеек не могут быть включены в массив констант. Использовано последнее вычисленное значение.";

/* import unsuported name warning string */
"The name \\U201C%@\\U201D in the formula couldn\\U2019t be imported. The last calculated value was used." = "Не удалось импортировать имя «%@» в формуле. Использовано последнее вычисленное значение.";

/* Excel import natural language formula warning string */
"The natural language formula was replaced by the last calculated value." = "Формула на естественном языке была заменена последним вычисленным значением.";

/* Error string for from-unit mismatch in CONVERT. */
"The number to convert has units that conflict with the units to convert from." = "Единицы числа, предназначенного для конвертации, противоречат единицам, из которых производится конвертация.";

/* Error string for number - date */
"The operator \\U201C-\\U201D can\\U2019t subtract a date from a number." = "Оператор «-» не может вычесть дату из номера.";

/* Error String for when a formula uses a range from another table not as a range, but as a single value. */
"The range %@ can\\U2019t be used as a single value." = "Диапазон %@ не может быть использован как отдельное значение.";

/* warning when mismatched ranges are given to SUMIF */
"The ranges given to SUMIF have different sizes." = "Диапазоны, заданные для функции СУММЕСЛИ, имеют разные размеры.";

/* Script cell delete failure message */
"The selected cells cannot be deleted." = "Выбранные ячейки не могут быть удалены.";

/* Script cell merge failure message */
"The selected cells cannot be merged." = "Выбранные ячейки не могут быть объединены.";

/* Script cell change failure message */
"The selected cells cannot be modified." = "Выбранные ячейки не могут быть изменены.";

/* Script cell split failure message */
"The selected cells cannot be split." = "Выбранные ячейки не могут быть разделены.";

/* Script cell delete failure message */
"The selected cells cannot be unmerged." = "Выбранные ячейки не могут быть разъединены.";

/* Script column delete failure message */
"The selected columns cannot be removed." = "Выбранные столбцы не могут быть удалены.";

/* Script column resize failure message */
"The selected columns cannot be resized." = "Размер выбранных столбцов не может быть изменен.";

/* Script row delete failure message */
"The selected rows cannot be removed." = "Выбранные строки не могут быть удалены.";

/* Script row resize failure message */
"The selected rows cannot be resized." = "Размер выбранных строк не может быть изменен.";

/* Error string for invalid time. */
"The time returned by the formula isn\\U2019t valid." = "Время, возвращаемое формулой, неверно.";

/* Different Number of Datapoints Error String */
"The two ranges in %@ must be the same size." = "Два диапазона в %@ должны быть одинаковой величины.";

/* warning for * when units were converted to match the first argument */
"The units of all arguments were converted to match the units of the first argument." = "Единицы выражения всех аргументов, были переведены в единицы, соответствующие первому аргументу.";

/* Excel import contains blanks warning string */
"The unsupported conditional formatting rule \\U201CContains Blanks\\U201D was removed." = "Неподдерживаемое правило условного форматирования «Содержит пробелы» было удалено.";

/* Excel import contains errors warning string */
"The unsupported conditional formatting rule \\U201CContains Errors\\U201D was removed." = "Неподдерживаемое правило условного форматирования «Содержит ошибки» было удалено.";

/* Excel import not contains blanks warning string */
"The unsupported conditional formatting rule \\U201CNot Contains Blanks\\U201D was removed." = "Неподдерживаемое правило условного форматирования  «Не содержит пробелы» было удалено.";

/* Excel import not contains errors warning string */
"The unsupported conditional formatting rule \\U201CNot Contains Errors\\U201D was removed." = "Неподдерживаемое правило условного форматирования «Не содержит ошибки» было удалено.";

/* Excel import above average or equal warning string */
"The unsupported conditional formatting rules \\U201CEqual or Above Average\\U201D or \\U201CEqual or Below Average\\U201D were removed." = "Неподдерживаемые правила условного форматирования «Равно или больше среднего» или «Равно или меньше среднего» были удалены.";

/* Excel import above average std dev warning string */
"The unsupported conditional formatting rules using standard deviation were removed." = "Неподдерживаемые правила условного форматирования, используемые среднеквадратичное отклонение, были удалены.";

/* Excel import unsuported conditional formatting warning string */
"The unsupported conditional formatting was removed." = "Неподдерживаемое условное форматирование было удалено. ";

/* Excel import unsupported number format warning string */
"The unsupported number formatting was removed." = "Неподдерживаемое форматирование цифр было удалено. ";

/* Error string for LINEST for invalid dimensions for x and y data */
"The x and y arrays must have the same length and width." = "У массивов x и y должна быть одинаковая длина и ширина.";

/* Error string for LINEST for invalid lengths for x and y data */
"The x and y arrays must have the same length." = "У массивов x и y должна быть одинаковая длина.";

/* Error string for LINEST for invalid widths for x and y data */
"The x and y arrays must have the same width." = "У массивов x и y должна быть одинаковая ширина.";

/* Error string for when there is no intersection */
"There are no cells in the intersection of the ranges \\U201C%@.\\U201D" = "На пересечении диапазонов «%@» нет ячеек.";

/* Quarter fill array */
"Third Quarter" = "3-й квартал";

/* Circular reference error string for when the error might really be that the cell refers to an error */
"This formula can\\U2019t reference its own cell, depend on another formula that references this cell, or reference a cell containing an error." = "Эта формула не может ссылаться на свою собственную ячейку; не может зависеть от другой формулы, которая ссылается на эту ячейку; и не может ссылаться на ячейку с ошибкой.";

/* Circular reference error String */
"This formula can\\U2019t reference its own cell, or depend on another formula that references this cell." = "Эта формула не может ссылаться на свою собственную ячейку или зависеть от другой формулы, которая ссылается на эту ячейку.";

/* TIME function */
"TIME" = "ВРЕМЯ";

/* TIMEVALUE function */
"TIMEVALUE" = "ВРЕМЗНАЧ";

/* TINV function */
"TINV" = "СТЬЮДРАСПОБР";

/* TODAY function */
"TODAY" = "СЕГОДНЯ";

/* Filter 'today' date type */
"today" = "сегодня";

/* Filter 'tomorrow' date type */
"tomorrow" = "завтра";

/* Table Format Bar: Top Edge */
"Top Edge" = "Верхний край";

/* TRANSPOSE function */
"TRANSPOSE" = "ТРАНСП";

/* Trigonometric function category */
"Trigonometric" = "Тригонометрические функции";

/* TRIM function */
"TRIM" = "СЖПРОБЕЛЫ";

/* TRUE function
   truth value 'TRUE' */
"TRUE" = "ИСТИНА";

/* TRUNC function */
"TRUNC" = "ОТБР";

/* TTEST function */
"TTEST" = "ТТЕСТ";

/* Style Type property */
"Type" = "Тип";

/* Tooltip for unmerging selected cells */
"Un-merge the selected cells." = "Отменить объединение выбранных ячеек.";

/* warning used when using cached Internet function value because not connected to network */
"Unable to contact remote data provider. Using cached value, which was retrieved %@." = "Соединение с удаленным поставщиком данных не установлено. Используется кэш, полученный %@.";

/* Category cell checkbox unchecked string without named header */
"Unchecked" = "Не выбрано";

/* Unfreeze header columns command name */
"Unfreeze Header Columns" = "Разблокировать столбцы бокового колонтитула";

/* Unfreeze header rows command name */
"Unfreeze Header Rows" = "Разблокировать строки верхнего колонтитула";

/* Unhide All Columns tab menu item */
"Unhide All Columns" = "Показать все столбцы";

/* Unhide All Rows tab menu item */
"Unhide All Rows" = "Показать все строки";

/* Unhide Column n tab menu item */
"Unhide Column %@" = "Показать столбец: %@";

/* Unhide Columns n - m tab menu item */
"Unhide Columns %@ %@ %@" = "Показать столбцы: %1$@ %2$@ %3$@";

/* Unhide Row n tab menu item */
"Unhide Row %@" = "Показать строку: %@";

/* Unhide Rows n - m tab menu item */
"Unhide Rows %@ %@ %@" = "Показать строки: %1$@ %2$@ %3$@";

/* Unhide Selected Columns tab menu item */
"Unhide Selected Columns" = "Показать выделенные столбцы";

/* Unhide Selected Rows tab menu item */
"Unhide Selected Rows" = "Показать выделенные строки";

/* CT description cell format type - Unknown */
"Unknown" = "Неизвестный";

/* Change Description - unknown cell change kind (unused)
   Change Description - unknown table change kind */
"Unknown Changes" = "Неизвестные изменения";

/* Unmerge cells command name */
"Unmerge Cells" = "Разделить ячейки";

/* Unnamed Table */
"Unnamed Table" = "Новая таблица";

/* Error title for losing custom number formatting prefixes in cells during upgrade.
   Error title for losing custom number formatting suffixes in cells during upgrade.
   Error title for losing hyperlinks in number or formula cells during upgrade.
   Error title for losing spanning row/column references in formulas during upgrade. */
"Upgrade Warning" = "Предупреждение при обновлении";

/* UPPER function */
"UPPER" = "ПРОПИСН";

/* VALUE function */
"VALUE" = "ЗНАЧЕН";

/* Filter 'values' key scale */
"values" = "значений";

/* Error string for summing both numbers and durations without a date */
"Values being summed by %@ must be either all durations or all numbers, unless one value is a date." = "Значения, суммируемые в %@, должны представлять собой продолжительность или состоять исключительно из чисел, если только одно из значений не является датой.";

/* VAR function */
"VAR" = "ДИСП";

/* VARA function */
"VARA" = "ДИСПА";

/* VARP function */
"VARP" = "ДИСПР";

/* VARPA function */
"VARPA" = "ДИСПРА";

/* VDB function */
"VDB" = "ПУО";

/* Error string for the argument is not a vector. */
"Vector arguments can contain only one row or column." = "Векторные аргументы могут содержать только одну строку или столбец.";

/* VLOOKUP function */
"VLOOKUP" = "ВПР";

/* Title above scrolling list of warnings in error/warning window */
"Warnings" = "Предупреждения";

/* Cell format change change text format (old only) */
"was %@" = "совпадал/а с %@";

/* CT Table cell tooltip - Was: */
"Was: " = "Совпадал/а с: ";

/* Filter 'week' date scale */
"week" = "нед.";

/* WEEKDAY function */
"WEEKDAY" = "ДЕНЬНЕД";

/* WEEKNUM function */
"WEEKNUM" = "НОМНЕДЕЛИ";

/* Filter 'weeks' plural date scale */
"weeks" = "нед.";

/* Error string for NORMDIST when given durations in PDF mode */
"When using duration values with NORMDIST, the cumulative argument must be TRUE." = "При использовании значений промежутка времени с функцией НОРМРАСП, кумулятивный аргумент должен возвращать ИСТИНА.";

/* WORKDAY function */
"WORKDAY" = "РАБДЕНЬ";

/* Filter 'year' date scale */
"year" = "г.";

/* YEAR function */
"YEAR" = "ГОД";

/* YEARFRAC function */
"YEARFRAC" = "ДОЛЯГОДА";

/* Filter 'years' plural date scale */
"years" = "г. (лет)";

/* Filter 'yesterday' date type */
"yesterday" = "вчера";

/* YIELD function */
"YIELD" = "ДОХОД";

/* YIELDDISC function */
"YIELDDISC" = "ДОХОДСКИДКА";

/* YIELDMAT function */
"YIELDMAT" = "ДОХОДПОГАШ";

/* Error string for improper cross-type comparisons */
"You can\\U2019t compare %@ with %@ because their data types are different." = "Нельзя сравнить %1$@ и %2$@, потому что тип их данных разные.";

/* Error string for when a user hasn't replaced all the tokens in a formula. */
"You must specify a value for all the required arguments." = "Укажите значение для всех требуемых аргументов.";

/* Category cell year format */
"yyyy" = "yyyy";

/* Category cell ISO 8601 week format */
"YYYY-'W'ww" = "YYYY-'W'ww";

/* ZTEST function */
"ZTEST" = "ZТЕСТ";

